# textdomain: bl_decoblocks

##[ src/concrete.lua ]##
(slab)=(levha)
(stair)=(merdiven)
Black concrete=Siyah beton
Blue concrete=Mavi beton
Dark grey concrete=Koyu gri beton
Grey concrete=Gri beton
Light grey concrete=Açık gri beton
Red concrete=Kırmızı beton
